<script  lang="ts">
	import Text from './Text.svelte'
	import Caps from './Caps.svelte'
	export let content: string;
</script>

<main>
	<Text bind:content={content}/>
	<Text bind:content={content}/>
	<Caps bind:content={content}/>
</main>

<style>
    main {
        display: grid;
    }
</style>